Subject: Re: [PATCH/RFC] powerpc: Pass PID argument to _tlbie (WAS: Apparent kernel bug with GDB on ppc405)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 30 Oct 2007 07:35:06 +1100

> Did a boot test on my ebony board with this patch included.  It seems
> to be happy about things so far.  If Matt gets around to trying this
> out and it works, we should probably look at getting this into 2.6.24.
> 
> Oh, and I'd need a signed-off-by for it Ben :)

Sure, I'll send you a cleaned up version (the version I posted for test
breaks 64 bits builds :-)

But I'm also waiting for Matt to test first.

Cheers,
Ben.